data:extend(
{
    {
        type = "recipe",
        name = "farm",
        enabled = "false",
        ingredients = {{"iron-plate",100},{"stone",50},{"advanced-circuit",50},{"pipe",25}},
        result = "farm",
        result_count = 1
    },

    {
        type = "recipe",
        name = "outpost",
        nabled = "false",
        ingredients = {{"iron-plate",500},{"steel-plate",500},{"wall",100},{"advanced-circuit",250},{"pipe",25},{"boiler",5},{"pump",5},
                        {"solar-panel",10}},
        result = "outpost",
        result_count = 1
    },

    {
        type = "recipe",
        name = "merchant",
        nabled = "false",
        ingredients = {{"iron-plate",500},{"steel-plate",750},{"wall",100},{"advanced-circuit",300},{"pipe",25},{"boiler",5},{"pump",5},
                        {"solar-panel",15}},
        result = "merchant",
        result_count = 1
    },

    {
        type = "recipe",
        name = "acropolis",
        nabled = "false",
        ingredients = {{"iron-plate",750},{"steel-plate",1000},{"wall",100},{"advanced-circuit",400},{"pipe",50},{"boiler",10},{"pump",50},
                        {"solar-panel",25}},
        result = "acropolis",
        result_count = 1
    },

    {
        type = "recipe",
        name = "cargo-pad",
        enabled = "false",
        ingredients = {{"steel-plate",50},{"small-lamp",5}},
        result = "cargo-pad",
        result_count = 1
    },

    {
        type = "recipe",
        name = "goods-maker",
        enabled = "false",
        ingredients = {{"iron-plate",75},{"steel-plate",100},{"wall",20},{"advanced-circuit",30},{"stone-furnace",5}},
        result = "goods-maker",
        result_count = 1
    },

    {
        type = "recipe",
        name = "food-maker",
        enabled = "false",
        ingredients = {{"iron-plate",75},{"steel-plate",50},{"wall",20},{"advanced-circuit",20},{"stone-furnace",5}},
        result = "food-maker",
        result_count = 1
    },

    {
        type = "recipe",
        name = "money1",
        category = "colonization-cargo",
        energy_required = 1,
        ingredients = {{"tools",8}},
        result = "col-money",
        result_count = 1
    },

    {
        type = "recipe",
        name = "money2",
        category = "colonization-cargo",
        energy_required = 1,
        ingredients = {{"goods1",4}},
        result = "col-money",
        result_count = 1
    },

    {
        type = "recipe",
        name = "money3",
        category = "colonization-cargo",
        energy_required = 1,
        ingredients = {{"goods2",2}},
        result = "col-money",
        result_count = 1
    },

    {
        type = "recipe",
        name = "money4",
        category = "colonization-cargo",
        energy_required = 1,
        ingredients = {{"goods3",1}},
        result = "col-money",
        result_count = 1
    },

    {
        type = "recipe",
        name = "money5",
        category = "colonization-cargo",
        energy_required = 1,
        ingredients = {{"trading-goods",1}},
        result = "col-money",
        result_count = 2
    },

    {
        type = "recipe",
        name = "colonist",
        category = "colonization-cargo",
        energy_required = 1,
        ingredients = {{"col-money",1000}},
        result = "colonist-token",
        result_count = 1
    },    

    {
        type = "recipe",
        name = "tools1",
        category = "colonization-goods",
        energy_required = 1,
        ingredients = {{"iron-plate",1}},
        result = "tools",
        result_count = 1
    },

    {
        type = "recipe",
        name = "tools2",
        category = "colonization-goods",
        energy_required = 1,
        ingredients = {{"copper-plate",1}},
        result = "tools",
        result_count = 1
    },

    {
        type = "recipe",
        name = "tools3",
        category = "colonization-goods",
        energy_required = 1,
        ingredients = {{"steel-plate",1}},
        result = "tools",
        result_count = 2
    },

    {
        type = "recipe",
        name = "goods1",
        category = "colonization-goods",
        energy_required = 1,
        ingredients = {{"copper-plate",1},{"electronic-circuit",1}},
        result = "goods1",
        result_count = 1
    },

    {
        type = "recipe",
        name = "goods2",
        category = "colonization-goods",
        energy_required = 1,
        ingredients = {{"iron-plate",2},{"electronic-circuit",1},{"copper-cable",5}},
        result = "goods2",
        result_count = 1
    },

    {
        type = "recipe",
        name = "goods3",
        category = "colonization-goods",
        energy_required = 1,
        ingredients = {{"steel-plate",1},{"electronic-circuit",2},{"advanced-circuit",1}},
        result = "goods3",
        result_count = 1
    },

    {
        type = "recipe",
        name = "food1",
        category = "colonization-food",
        energy_required = 1,
        ingredients = {{"tomacco",2}},
        result = "food",
        result_count = 1
    },

    {
        type = "recipe",
        name = "food2",
        category = "colonization-food",
        energy_required = 1,
        ingredients = {{"maize",2}},
        result = "food",
        result_count = 1
    },

    {
        type = "recipe",
        name = "food3",
        category = "colonization-food",
        energy_required = 1,
        ingredients = {{"potato",2}},
        result = "food",
        result_count = 1
    },

    {
        type = "recipe",
        name = "seeds",
        category = "colonization-farming",
        energy_required = 10,
        ingredients = {},
        result = "seeds",
        result_count = 10
    },

    {
        type = "recipe",
        name = "tomacco",
        category = "colonization-farming",
        energy_required = 10,
        ingredients = {{"seeds",10}},
        result = "tomacco",
        result_count = 10
    },

    {
        type = "recipe",
        name = "maize",
        category = "colonization-farming",
        energy_required = 50,
        ingredients = {{"seeds",25}},
        result = "maize",
        result_count = 50
    },

    {
        type = "recipe",
        name = "potato",
        category = "colonization-farming",
        energy_required = 100,
        ingredients = {{"seeds",25}},
        result = "potato",
        result_count = 100
    }

}
)